html.lenis, html.lenis body {
    height: auto;
  }
  
  .lenis.lenis-smooth {
    scroll-behavior: auto !important;
  }
  
  .lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
  }
  
  .lenis.lenis-stopped {
    overflow: hidden;
  }
  
  .lenis.lenis-smooth iframe {
    pointer-events: none;
  }

  body{
    background-color: var(--blanc);
  }
  img{
    object-fit: cover;
  }
 
   /* STYLE DE LA BARRE DE NAVIGUATION */


  .nav-bar-fixed{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 5;
  }
  .nav-bar-fixed nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0px;
  }
  .nav-bar-fixed nav .logo-wrapper img{
    width: 215px;
    height: 30px;
    object-fit: cover;
  }
  .nav-bar-fixed nav .btn-wrapper button{
    color: var(--noir);
  }
  .nav-bar-fixed nav .hamburger{
    width: 3.75rem;
    height: 3.75rem;
    padding: 10px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: var(--blanc);
    cursor: pointer;
  }
  .nav-bar-fixed nav .hamburger .line{
    width: 100%;
    height: 2px;
    margin: 2px 0px;
    background-color: var(--noir);
  }
  .nav-bar-fixed nav .btn-wrapper button{
    cursor: pointer;
  }
  @media screen and (max-width: 992px){
    .nav-bar-fixed nav .btn-wrapper{
      display: none;
    }
  }
  @media screen and (max-width: 481px){
    .nav-bar-fixed nav .logo-wrapper img{
      width: 185px;
      height: 25px;
    }
  }
  @media screen and (max-width: 350px){
    .nav-bar-fixed nav .logo-wrapper img{
      width: 145px;
      height: 20px;
    }
  }
  @media screen and (max-width: 250px){
    .nav-bar-fixed nav .logo-wrapper{
      display: none;
    }
  }


  .nav-menu-wrapper{
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 999;
    background: var(--blanc);
    color: var(--noir);
    padding: var(--margin-top-bottom);
    height: 100vh;
    width: 40%;
    border-radius: 0 var(--border-radius) 0  0;
  }
  .nav-menu-wrapper .nav-menu{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
  .nav-menu-wrapper .nav-menu .en-tete{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .nav-menu-wrapper .nav-menu .en-tete .logo-wrapper img{
    width: 157px;
    height: 22px;
  }
  .nav-menu-wrapper .nav-menu .en-tete .close{
    cursor: pointer;
  }
  .nav-menu-wrapper .nav-menu .en-tete .close .line{
    width: 40px;
    height: 2px;
    margin: 5px 0;
    background-color: var(--noir);
  }
  .nav-menu-wrapper .nav-menu .en-tete .panier-icon{
    cursor: pointer;
    position: relative;
  }
  .nav-menu-wrapper .nav-menu .en-tete .panier-icon .nb-panier-wrapper{
    position: absolute;
    top: 100%;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: var(--rouge);
    color: var(--blanc);
    display: flex;
    font-size: var(--p);
    justify-content: center;
    align-items: center;
  }
  @media screen and (max-width: 350px){
    .nav-menu-wrapper .nav-menu .en-tete .panier-icon .nb-panier-wrapper{
      width: 20px;
      height: 20px;
    }
  }
  .nav-menu-wrapper .nav-menu .en-tete .panier-icon img{
    width: 28px;
    height: 28px;
  }
  .nav-menu-wrapper .nav-menu .links-wrapper{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .nav-menu-wrapper .nav-menu .links-wrapper ul li{
    text-align: center;
    font-size: var(--menu-li);
    margin: var(--margin-top-bottom) 0;
    overflow: hidden;
    cursor: pointer;
  }
  .nav-menu-wrapper .nav-menu .links-wrapper ul li span{
    display: inline-flex;
  }
  .nav-menu-wrapper .nav-menu .pied{
    text-align: center;
    width: 100%;
  }
  .nav-menu-wrapper .nav-menu .pied p{
    margin-bottom: var(--margin-top-bottom);
    cursor: pointer;
  }
  .nav-menu-wrapper .nav-menu .pied button{
    background-color: var(--noir);
    color: var(--blanc);
    width: 90%;
    cursor: pointer;
  }

  @media screen and (max-width: 992px){
    .nav-menu-wrapper{
      width: 100%;
      border-radius: 0 0 0  0;
    }
    .nav-menu-wrapper .nav-menu .pied button{
      width: 50%;
    }
  }
  
  @media screen and (max-width: 481px){
    .nav-menu-wrapper .nav-menu .pied button{
      width: 100%;
    }
  }
  
  @media screen and (max-width: 350px){
    .nav-menu-wrapper .nav-menu .en-tete .logo-wrapper img{
      width: 100px;
      height: 14px;
    }
    .nav-menu-wrapper .nav-menu .en-tete .panier-icon img{
      width: 20px;
      height: 20px;
    }
  }
  /* STYLE DE LA BARRE DE NAVIGUATION */

/* Hero section */

.hero-section{
    height: 100vh;
    overflow: hidden;
    position: relative;
} 
.hero-section .content{
    padding-bottom: var(--margin-section);
    color: var(--blanc);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 4;
 }
 .hero-section .content .content-row{
  justify-content: center;
  align-items: center;
 }
 .hero-section .content .title{
    text-align: center;
    text-transform: uppercase;
    margin: var(--margin-top-bottom);
 }
 .hero-section .content .desc-wrapper{
    text-align: center;
 }
.hero-section .content .title h1{
  font-size: var(--h1-accueil);
}
.hero-section .video-hero{
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: -2;
}
.hero-section .content .desc-wrapper{
  margin-bottom: var(--margin-section);
}
.hero-section .content .devise-container{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.hero-section .content .devise-container p{
  font-size: var(--h4);
}
.hero-section .video-hero video{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.hero-section .mask-video{
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
    z-index: -1;
    background-color: var(--noir);
    opacity: 0.35;
}

@media screen and (max-width: 992px){
  .hero-section .content{
    padding-top: 25rem;
 }
}

@media screen and (max-width: 481px){
  .hero-section .content .devise-container{
    display: none;
  }
  .hero-section .content{
    padding-top: 20rem;
 }
}
@media screen and (max-width: 350px){
  .hero-section .content{
    padding-top: 10rem;
 }
}

/* hero section */

/* A propos section */

.a-propos{
  height: auto;
  background-color: var(--rouge);
  color: var(--blanc);
  padding: var(--margin-section) 0rem;
}
.a-propos .a-propos-wrapper{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.a-propos .a-propos-wrapper .left-wrapper div{
  margin-bottom: var(--margin-top-bottom);
}
.a-propos .a-propos-wrapper .left-wrapper .a-propos-btn-wrapper button{
  color: var(--rouge);
  cursor: pointer;
}
.a-propos .a-propos-wrapper .right-wrapper .img-wrapper img{
  width: 100%;
  height: 34rem;
  object-fit: cover;
  border-radius: var(--border-radius);
}

@media screen and (max-width: 992px){
  .a-propos .a-propos-wrapper .right-wrapper .img-wrapper img{
    width: 100%;
    height: 25rem;
    object-fit: cover;
    border-radius: var(--border-radius);
  }
}
.a-propos .logo-anime-wrapper .img-wrapper{
  display: flex;
  justify-content: flex-start;
  overflow: hidden;
  margin: var(--margin-section) 0rem;
  opacity: 0.75;
}
.a-propos .logo-anime-wrapper img{
  width: 215px;
  height: 30px;
  object-fit: fill;
  padding-right: var(--m-padding);
  animation: logoSlide  5000ms linear infinite;
}

@keyframes logoSlide{
  0%{
    transform: translate(0);
  }
  100%{
    transform: translate(-100%);
  }
}

/* A propos section */

/* Avantage section */

.a-propos .avantage-wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: var(--margin-section);
}
.a-propos .avantage-wrapper .titre-wrapper{
  text-align: center;
}
.a-propos .avantage-rectangle-wrapper .avantage-rectangle{
  border-radius: var(--border-radius);
  background-color: var(--blanc);
  color: var(--noir);
  padding: var(--margin-top-bottom);
  height: 18rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.a-propos .avantage-rectangle-wrapper .avantage-rect-2,.a-propos .avantage-rectangle-wrapper .avantage-rect-4{
  transform: translateY(40px);
}

.a-propos .avantage-rectangle-wrapper .avantage-rect-2,.a-propos .avantage-rectangle-wrapper .avantage-titre p{
  font-size: var(--h4);
}
.a-propos .avantage-rectangle-wrapper .avantage-rectangle div{
  margin-bottom: var(--margin-top-bottom);
}

@media screen and (max-width: 992px){
  .a-propos .avantage-rectangle-wrapper .avantage-rect-2,.a-propos .avantage-rectangle-wrapper .avantage-rect-4{
    transform: translateY(0px);
    margin-bottom: var(--margin-top-bottom);
  }
}
@media screen and (max-width: 768px){
  .a-propos .avantage-rectangle-wrapper .avantage-rect-1, .a-propos .avantage-rectangle-wrapper .avantage-rect-2,.a-propos .avantage-rectangle-wrapper .avantage-rect-3, .a-propos .avantage-rectangle-wrapper .avantage-rect-4{
    transform: translateY(0px);
    margin-bottom: var(--margin-top-bottom);
  }
}

/* Avantage section */

/* Presentation des formules d'abonnement */
.abonnement-section{
  height: auto;
  background-color: var(--blanc);
  color: var(--noir);
  padding-top: var(--margin-section);
}
.abonnement-section .text-wrapper{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: var(--margin-section);
}
.abonnement-section .text-wrapper div{
  margin-bottom: var(--margin-top-bottom);
}
.abonnement-section .text-wrapper .desc-wrapper{
  margin-bottom: 0;
}
.abonnement-section .text-wrapper .titre-wrapper h2{
  text-transform: uppercase;
}
.abonnement-section .abonnement-card-wrapper{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.abonnement-section .abonnement-card-wrapper .abonnement-card-column{
  cursor: pointer;
}
.abonnement-section .abonnement-card-wrapper .abonnement-card-column .prix-wrapper p{
  font-size: var(--h5);
}
.abonnement-section .abonnement-card-wrapper .abonnement-card-column:nth-child(2){
  transform: translateY(40px);
}
.abonnement-section .abonnement-card-wrapper .abonnement-card-column .abonnement-card{
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  height: 30rem;
  padding: var(--margin-top-bottom);
  background-color: var(--noir);
  color: var(--blanc);
  border-radius: var(--border-radius);
  overflow: hidden;
}
.abonnement-section .abonnement-card-wrapper .abonnement-card-column .abonnement-card .titre-wrapper{
  margin-bottom: var(--margin-top-bottom);
}
.abonnement-section .abonnement-card-wrapper .abonnement-card-column .abonnement-premium{
  background: url(../asset/abonnement-premium.webp),linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  background-position: bottom;
}
.abonnement-section .abonnement-card-wrapper .abonnement-card-column .abonnement-standard{
  background: url(../asset/abonnement-standard.webp),linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
  background-position: center;
}

@media screen and (max-width: 768px){
  .abonnement-section .abonnement-card-wrapper .abonnement-card-column .abonnement-card{
    height: 25rem;
    margin-bottom: var(--margin-top-bottom);
  }
  .abonnement-section .text-wrapper{
    margin-bottom: var(--margin-top-bottom);
  }
}
/* Presentation des formules d'abonnement */

/* Comparatif des formules d'abonnement */
.comparatif-section{
  background-color: var(--blanc);
  color: var(--noir);
  padding: var(--margin-section) 0rem;
  overflow: hidden;
}
.comparatif-section .text-content{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: var(--margin-section);
}
.comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif{
  background-color: var(--noir);
  color: var(--blanc);
  padding: var(--margin-top-bottom);
  border-radius: var(--border-radius);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .titre-wrapper{
  display: flex;
  justify-content: center;
  margin-bottom: var(--margin-section);
}
.comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement-premium{
  border-right: 2px solid var(--blanc);
}
.comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .comparatif-wrapper{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
.comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .comparatif-wrapper .comparatif{
  width: 100%;
  padding: var(--m-padding);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .comparatif-wrapper .comparatif .icon-wrapper{
  margin-right: var(--margin-top-bottom);
  padding: var(--margin-top-bottom);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: var(--blanc);
}
.comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .comparatif-wrapper .comparatif .icon-wrapper .coche{
  width: 28px;
  height: 20px;
}
.comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .comparatif-wrapper .comparatif .icon-wrapper .croix{
  width: 20px;
  height: 20px;
}

@media screen and (max-width: 992px){
  .comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif{
    flex-direction: column;
  }
  .comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement-premium{
    border-right: none;
    border-bottom: 2px solid var(--blanc);
    margin-bottom: var(--m-padding);
  }
  .comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement-premium .comparatif-wrapper .comparatif:nth-last-child(1){
    margin-bottom: var(--m-padding);
  }
  .comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .comparatif-wrapper .comparatif{
    padding: var(--margin-top-bottom) 0;
  }
  .comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .titre-wrapper{
    margin-bottom: var(--margin-top-bottom);
  }
  .comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .titre-wrapper{
    justify-content: flex-start;
  }
}
@media screen and (max-width: 481px){
  .comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .comparatif-wrapper .comparatif{
    flex-direction: column;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  .comparatif-section .rectangle-comparatif-row .rectangle-comparatif-column .rectangle-comparatif .abonnement .comparatif-wrapper .comparatif .icon-wrapper{
    margin-bottom: var(--margin-top-bottom);
  }
}
/* Comparatif des formules d'abonnement */

/* Les étapes pour s'abonner et profiter */

.etape-section{
  color: var(--noir);
  padding-bottom: var(--margin-section);
}
.etape-section .text-content{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: var(--margin-section);
}

.etape-section .etape-wrapper .etape{
  display: flex;
  justify-content: space-between;
  position: relative;
}
.etape-section .etape-wrapper .etape:nth-child(1){
  z-index: 4;
}
.etape-section .etape-wrapper .etape:nth-child(2){
  z-index: 3;
}
.etape-section .etape-wrapper .etape:nth-child(3){
  z-index: 2;
}
.etape-section .etape-wrapper .etape:nth-child(4){
  z-index: 1;
}
.etape-section .etape-wrapper .etape .left-wrapper .img-wrapper{
  width: 100%;
  height: 33rem;
  overflow: hidden;
}
.etape-section .etape-wrapper .etape .left-wrapper .img-wrapper img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: var(--border-radius);
}
.etape-section .etape-wrapper .etape .right-wrapper{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
}
.etape-section .etape-wrapper .etape .right-wrapper div{
  margin-bottom: var(--margin-top-bottom);
}
.etape-section .etape-wrapper .etape .right-wrapper .desc-wrapper{
  width: 80%;
}
.etape-section .etape-wrapper .etape .right-wrapper .btn-wrapper{
  width: 100%;
}
.etape-section .etape-wrapper .etape .right-wrapper .btn-wrapper button{
  cursor: pointer;
}
.etape-section .etape-wrapper .etape .right-wrapper .btn-wrapper button:nth-child(1){
  background-color: var(--noir);
  color: var(--blanc);
  margin-right: 2rem;
}
.etape-section .etape-wrapper .etape .right-wrapper .btn-wrapper button:nth-child(2){
  border: 2px solid var(--noir);
  color: var(--noir);
}

@media screen and (max-width: 1023px){
  .etape-section .etape-wrapper .etape{
    margin-bottom: var(--margin-top-bottom);
  }
}
@media screen and (max-width: 992px){
  .etape-section .etape-wrapper .etape{
    flex-direction: column-reverse;
    align-items: flex-start;
    justify-content: center;
  }
  .etape-section .etape-wrapper .etape .right-wrapper .desc-wrapper{
    width: 100%;
  }
  .etape-section .etape-wrapper .etape .right-wrapper .btn-wrapper button:nth-child(1){
    margin-right: 0 0;
    margin-bottom: var(--margin-top-bottom);
  }
}

@media screen and (max-width: 481px){
  .etape-section .etape-wrapper .etape .left-wrapper .img-wrapper {
    height: 20rem;
}
}

/* Les étapes pour s'abonner et profiter */


/* Section sur l'accompagnement */

.accompagnement-section{
  margin-bottom: var(--margin-section);
  overflow: hidden;
}
.accompagnement-section .accompagnement-wrapper .accompagnement-rectangle{
  border-radius: var(--border-radius);
  background-color: var(--noir);
  color: var(--blanc);
  padding: var(--m-padding) var(--margin-top-bottom);
}

.accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .titre-wrapper{
  margin-bottom: var(--margin-section);
}
.accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .left-wrapper{
  margin-right: var(--margin-top-bottom);
}
.accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .left-wrapper .img-wrapper{
  width: 100%;
  height: 30rem;
  overflow: hidden;
}
.accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .left-wrapper .img-wrapper img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: var(--border-radius);
}
.accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .right-wrapper .sous-titre{
  margin-bottom: var(--margin-top-bottom);
}

@media screen and (max-width: 992px){
  .accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .content{
    flex-direction: column-reverse;
    margin-left: 0;
    margin-right: 0;
  }
  .accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .right-wrapper{
    margin-bottom: var(--margin-top-bottom);
  }
  .accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .titre-wrapper{
    margin-bottom: var(--margin-top-bottom);
  }
  .accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .left-wrapper .img-wrapper{
    height: 22rem;
  }
}
@media screen and (max-width: 481px){
  .accompagnement-section .accompagnement-wrapper .accompagnement-rectangle .left-wrapper{
    margin-right: 0;
  }
}
/* Section sur l'accompagnement */


/* FAQ Section */

.faq-section{
  background-color: var(--rouge);
  padding-bottom: var(--margin-section);
  padding-top: var(--m-padding);
  color: var(--blanc);
}
.faq-section .text-content{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.faq-section .text-content .titre-wrapper{
  margin-bottom: var(--margin-section);
}
.faq-section .questions-wrapper-row{
  padding-bottom: var(--m-padding);
}
.faq-section .questions-wrapper-row .questions-wrapper-col .question{
  background-color: var(--blanc);
  padding: var(--margin-top-bottom);
  margin-bottom: var(--margin-top-bottom);
  border-radius: var(--border-radius);
  color: var(--noir);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  height: 25rem;
}
.faq-section .questions-wrapper-row .questions-wrapper-col .question div{
  margin-bottom: var(--margin-top-bottom);
}

/* FAQ Section */

/* footer section */

footer{
  background-color: var(--rouge);
  color: var(--blanc);
}
footer .page-links-row{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: var(--margin-top-bottom);
}
footer .page-links-row .page-links-col{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
footer .page-links-row .page-links-col .icon-wrapper .calendly{
  width: 25px;
  height: 25px;
}
footer .page-links-row .page-links-col .icon-wrapper .instagram{
  width: 25px;
  height: 25px;
}
footer .page-links-row .legal-links-col{
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

footer .logo-wrapper .img-wrapper img{
  width: 100%;
}

@media screen and (max-width: 768px){
  footer .page-links-row .page-links-col{
    margin-bottom: var(--margin-top-bottom);
  }
  footer .page-links-row .legal-links-col{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
}
@media screen and (max-width: 481px){
  footer .page-links-row .page-links-col{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    margin-bottom: 0;
}
footer .page-links-row .page-links-col div{
  margin-bottom: var(--margin-top-bottom);
}
}

/* footer section */